#vim-addons: debian vim-addon-manager
addon: sisu
description: SiSU documents - structuring, publishing in multiple formats and search
basedir: /usr/share/vim-scripts/
files:
  - ftplugin/sisu.vim
  - syntax/sisu.vim
